summaryrefslogtreecommitdiff
path: root/test/integration
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration')
-rwxr-xr-xtest/integration/run-tests4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/integration/run-tests b/test/integration/run-tests
index f5a39f244..c1cc780f0 100755
--- a/test/integration/run-tests
+++ b/test/integration/run-tests
@@ -80,9 +80,9 @@ if [ -n "$TESTTORUN" ]; then
fi
} >"$OUTPUT" 2>&1
# without we end up getting stepped output 'randomly'
- stty sane
+ stty sane || true
cat >&2 "$OUTPUT"
- stty sane
+ stty sane || true
if [ "$FAIL" = 'yes' ]; then
exit 1
else